package com.qiuguo.iot.base.enums;

/*
* 是否删除
* 作者：吴林
* */
// 0：系统内置 1：指定声音
public enum IsDeleteEnum {
    NOT_DELETE(0),//未删除
    DELETE(1),//删除
    ;
    IsDeleteEnum(Integer c){
        code = c;
    }
    private Integer code;
    public Integer getCode() {
        return code;
    }
}
